#Searchresult {
	margin-top:15px;
	margin-bottom:15px;
	border:solid 1px #eef;
	padding:5px;
	background:#eef;
	width:40%;
}

#feedback
{
	border-top:solid 1px #eef;
	border-bottom:solid 1px #eef;
	display: none;
	padding:5px;
	width:700px;
	float:left;
}

.feedbacktype
{
	background-color: #EEEFE7;
}



#filtering
{
	border: 1px solid #660000;
	width:150px;
	color:#660000;
	font-weight:bold;
	padding:5px;
	display: none;
	margin-left:25px;
	float:left;
	margin-top:0px;
	background:#f7f7f7;
}

#clearing
{
	border: 1px #408080 solid;
	width:150px;
	color:#408080;
	font-weight:bold;
	padding:5px;
	display: none;
	margin-left:25px;
	float:left;
	margin-top:0px;
	background:#f7f7f7;
}

#Searchresult p { margin-bottom:1.4em;}
		
a:focus 
{
	outline: none;
}



#contenttypes
{
	margin-left:15px;
}





.contenttypepanel 
{
	background-color: #EEEFE7;
	height: 120px;
	display: none;
	text-align:left;
	width:709px;
	float:left;
	overflow-y: auto;
}


#panelhelptype 
{
	background-color: #EEEFE7;
	height: 200px;
	display: none;
	text-align:left;
	width:702px;
	float:left;
	padding-right:7px;
}

.slide 
{
	margin: 0;
	padding: 0;
	border-top: solid 4px #422410;
	background: url(images/btn-slide.gif) no-repeat center top;
	text-align:left;
}

.btn-slide 
{
	width: 144px;
	margin-bottom:12px; 
	margin-left:5px;
	text-decoration: none;
}


.btn-contenttype 
{
	width: 144px;
	margin-bottom:6px; 
	margin-left:5px;
	text-decoration: none;
}

.horizontal
{
	float:left;
	list-style:none;
	margin:5px;
	width:280px;
}
	
.horizontaltypes
{
	float:left;
	list-style:none;
	margin:8px;
	width:145px;
}
	
.closefilterbox
{
	/*top:10px; 
	left:630px; 
	position:relative; */
	border: 1px solid #c0c0c0; 
	cursor: pointer; 
	background-color: #EFECE7; 
	width:35px; 
	height:15px; 
	padding:3px;
	margin-top:10px;
	margin-bottom:-20px;
	font-weight:bold;
	
}

.closefilterhelp
{
	border: 1px solid #c0c0c0; 
	cursor: pointer; 
	background-color: #EFECE7; 
	width:35px; 
	height:15px; 
	padding:3px;
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;
	float:right;
}

.closefilterboxtype
{
	top:-10px; 
	left:630px; 
	position:relative; 
	border: 1px solid #c0c0c0; 
	cursor: pointer; 
	background-color: #F9F8F6; 
	width:35px; 
	height:15px; 
	padding:3px;
	margin-bottom:-20px;
	font-weight:bold;
}